table#maintable td#topBarCell {
  width:100%;
  background:#28323D;
  height:22px;
}

table#topBarTable div {
  display:inline;
  padding:0px 5px 0px 5px;
}

table#topBarTable div a {
  color:#B7BDC1;
  font-size:11px;
  font-family: OpenSans, arial, sans-serif;
}

table#maintable td#blueBarCell {
  width:100%;
  background:#134B8F;
  height:30px;
  border-top:1px solid #1A67B1;
  border-bottom:1px solid #0D3463;
}

table#blueBarTable div {
  display:inline;
  padding:0px 8px 0px 5px;
}

table#blueBarTable div a {
  color:#ffffff;
  font-size:12px;
  font-family: OpenSans, arial, sans-serif;
  font-weight:bold;
}

table#maintable td#logoBarCell {
  width:100%;
  background:#ffffff;
  height:110px;
  border-bottom:1px solid #A8B1B6;
}

table#maintable td#searchBarCell {
  width:100%;
  background:#F5F5F5;
  height:32px;
  border-top:3px solid #E0E4E5;
  border-bottom:2px solid #DBE1E4;
}

table#innerSearchBarTable td {
  color:#d9d0ca;
  font-size:18px;
  font-family: Tahoma, Geneva, sans-serif;
  padding-right:5px;
}

input#searchQuery {
  border:1px solid #d9d0ca;
  font-family: arial, sans-serif;
  font-size:12px;
  color:#444444;
  margin:0px;
}

